footer{
	padding: 30px 0 40px 0;
    background: #033657;
}
.footerLogo img {
    max-width: 334px;
    margin-bottom: 20px;
}
.footerCallText {
    display: flex;
    flex-direction: column;
    color: #fff;
    font-size: 14px;
    font-family: 'Aptos SemiBold';
}
.footerCallSec {
    display: flex;
}
.footerCallText > div {
    margin-bottom: 4px;
}
footer ul {
    list-style: none;
    padding-left: 0;
}
footer a {
    color:#fff !important;
	text-decoration:none !important;
	font-size: 16px;
    font-family: 'Gotham Medium';
}
footer a:hover,footer a:focus {
    opacity:0.8;
}
.socialMediaList {
    display: flex;
    flex-wrap: wrap;
	margin: 0
}
.socialMediaList li{
    margin-right:12px;
	margin-bottom: 10px;
}
.socialMediaList li:last-child{
    margin-right:0px;
}
.footerList li {
    margin-bottom: 8px;
}
.footerListHeading {
    margin: 30px 0 15px 0;
    color: #fff;
    font-size: 14px;
    font-family: 'Gotham Bold';
}
.footerWrapper {
    position: relative;
}
.footerCopyright {
    color: #fff;
    font-family: 'Aptos SemiBold';
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    left: 12px;
}

@media(min-width: 1600px){
	
}
@media(min-width: 1920px){
	
}
@media(max-width: 1536px){	
	
}
@media(max-width: 1199px){
	.footerLogo img {
		max-width: 200px;
	}
	.footerMychart img {
		max-width: 120px;
	}
	.footerCallSec .imgIcon img {
		min-width: 36px;
		max-width: 36px;
	}
	.footerCallText, .footerCallText a{
		font-size:16px;
	}
	.footerWrapper {
		padding: 0px 30px;
	}
	.socialMediaList li {
		margin-right: 6px;
	}
}
@media(max-width: 992px){
	
}
@media(max-width: 991px){
	.footerLogo img, .footerMychart img, .footerCallSec{
		margin-bottom:20px;
	}
	.customFooter a {
		font-size: 14px;
	}
	.footerWrapper {
        padding: 0px 15px;
    }
	.footerCopyright{
		position:unset;
		margin-top: 32px;
	}
	footer a {
		font-size: 14px;
	}
	
}
@media(min-width:768px){
	
}
@media(max-width: 767px){
	
	
}
@media(max-width:576px){
	
}
@media(max-width:480px){
	

}